[Bug 22070] Re: Logitech Quickcam Messenger is not usable

Leann Ogasawara leann at ubuntu.com
Tue Aug 12 18:26:01 UTC 2008


Hi Ben,

Getting this driver upstream would be the best case scenario.  Mainly
because the Ubuntu kernel is rebased frequently with upstream so if this
were upstream the Ubuntu kernels would automatically have this driver.
It's a lot of extra work for the kernel team to maintain out of tree
drivers so they typically require upstream submission first before
considering to maintain out of tree drivers.

I'm curious though what your dmesg output looks like in Hardy after
you've plugged the camera in.  Also, lsusb output wouldn't hurt either.

Also, just to see if this is still an issue with the upcoming Intrepid
Ibex 8.10 release, if you'd be willing to test the latest Alpha for
Intrepid (you should be able to test via a LiveCD) that would be great.
Information regarding the latest Alpha release can be found here -
http://www.ubuntu.com/testing .  Please let us know your results.

Finally, against 2.6.20 this will be closed as this does not qualify for
a Stable Release Update - http://wiki.ubuntu.com/StableReleaseUpdates .
But we will keep this open against the actively developed kernel.
Thanks.

Thanks.

** Changed in: linux (Ubuntu)
       Status: New => Incomplete

** Changed in: linux-source-2.6.20 (Ubuntu)
       Status: New => Won't Fix

-- 
Logitech Quickcam Messenger is not usable
https://bugs.launchpad.net/bugs/22070
You received this bug notification because you are a member of Kernel
Bugs, which is a direct subscriber.




More information about the kernel-bugs mailing list